$my.server Returns the current server name
Usage
<string> $my.server([irc_context_id:uint])
Description
Returns the server name of the current IRC context. If the IRC context is not connected then an empty string is returned. If <irc_context_id> is specified this function returns acts as it was called in that irc_context. Please note that this function returns the name of the server as reported by the server itself. Some servers report a bogus value for this field. You should take a look at $context.serveripaddress if you want a value that can be used to really reconnect to this server. If you want a value to manipulate the server entry via the serverDB functions then you probably need $context.serverdbserverhostname.

Index, Functions